# Uses of Class
org.apache.felix.gogo.runtime.Expression.Function

Packages that use Expression.Function
Package
Description
org.apache.felix.gogo.runtime

## Uses of Expression.Function in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return Expression.Function
Modifier and Type
Method
Description
`Expression.Function`
Expression.`addFunction(Expression.Function function)`
Adds a function to the list of supported functions
Methods in org.apache.felix.gogo.runtime with parameters of type Expression.Function
Modifier and Type
Method
Description
`Expression.Function`
Expression.`addFunction(Expression.Function function)`
Adds a function to the list of supported functions